/*
Theme Name: Twenty Twelve Child
Description: Child theme for Twenty Twelve theme
Author: Conor
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

#searchform {
	display:none;
}

.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #c6bbb7;
		border-top: 1px solid #c6bbb7;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #8d6156;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation li a:hover {
		color: #000;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #8d6156;
		font-weight: bold;
	}
	

	.entry-content h2,
	.comment-content h2,
	.entry-content h3,
	.comment-content h3,
	.entry-content h4,
	.comment-content h4,
	.entry-content h5,
	.comment-content h5,
	.entry-content h6,
	.comment-content h6 {
		margin: 24px 0;
		margin: 1.714285714rem 0;
		line-height: 0;
		color: #56bbcd;
		font-weight:normal;
		margin-bottom: 12px;
	}
	
	.entry-content h1,
	.comment-content h1{
		margin: 24px 0;
		margin: 3rem 0px;
		line-height: 0;
		color: #56bbcd;
		font-weight:normal;
		margin-bottom: 12px;
		border-bottom: 1px solid #C6BBB7;
		padding-bottom: 25px;
	}
